import { protocol } from './index'
import { POST_LOGIN, POST_LOGOUT, POST_REFRESH } from './url'

export const postLogin = (payload) => {
  return protocol.post(POST_LOGIN, payload)
}

export const getLogout = () => {
  return protocol.get(POST_LOGOUT, {})
}

export const refreshToken = () => {
  return protocol.get(POST_REFRESH, {})
}
